*{
    margin: 0;
    padding: 0;
}

body{
    font-size: 1rem;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-weight: normal;
}

.container{
    max-width: 1440px;
    width: 100%;
    height: 100%;
    margin: auto auto;
}

li{
    list-style-type: none;
}

.header{
    width: 100%;
    height: 753px;
    margin: auto auto;
    background-image:url(../assets/image-services.jpg) ;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100em;
}

.header-open-menu{
    background-color: hsl(229, 31%, 21%);
    height: 100vh;
}


.header-logo{
    width: 90%;
    margin: auto auto;
    padding: 40px 0px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.header-logo .logo .title{
    color: white;
    font-size: 48px;
}

.openCloseMenu{
    margin-top: 2%;
}

.open{
    width: 45px;
    cursor: pointer;
}

.close{
    width: 45px;
    cursor: pointer;
    display: none; 
}

.items-wrapper{
    width: 90%;
    margin: auto auto;
    display: none;
}

.items-wrapper ul li {
    text-align: center;
    padding: 20px;
    
}

.items-wrapper ul li a{
    color: #FFF;
    text-decoration: none;
    font-size: 16px;
}

.serv{
    width: 90%;
    margin: auto auto;
    color: #FFF;
    letter-spacing: 3px;
    padding-top: 28%;
}

.serv h1{
    font-size: 48px;
    font-weight: 700;
}

.serv p{
    text-transform: uppercase;
    padding-top: 20px;
}

.serv span{
    color: silver;
}


.services-wrapper{
    width: 90%;
    margin: 8% auto;
    text-align: center;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 2%;
}

.services-wrapper img{
    width: 30%;
    margin: auto;
}

 h2{
    font-size: 34px;
    font-weight: 700;
    padding: 5% 0%;
}

#start-pro{
    width: 100%;
    margin: auto auto;
    height: 250px;
    background-image: url(../assets/image-foot.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100em;
}

.flex{
    width: 90%;
    margin: auto auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5% 0%;
    color: #FFF;
    font-weight: 700;
}
.p{
    font-weight: bold;
    font-size: 1.4rem;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.btn-contact{
    width: 40%;
    max-width: 200px;
    text-align: center;
    background-color: #FFF;
    color: crimson;
    padding: 2% 2%;
    font-size: 16px;
    border-radius: 5px;
}

#start-pro{
    width: 100%;
    height: 250px;
    margin: auto auto;
    background-image:url(../assets/image-foot.jpg) ;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100em;
}

#start-pro .flex{
    width: 80%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: auto;
    padding-top: 5%;
    color: #FFF;
}

#start-pro .flex .p{
    font-weight: bold;
    font-size: 1.4rem;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.btn-contact{
    width: 40%;
    max-width: 200px;
    text-align: center;
    background-color: crimson;
    padding: 2% 4%;
    cursor: pointer;
}

@media all and (max-width: 1143px){
    .services-wrapper{
        grid-template-columns: 1fr 1fr;
    }
    .serv{
        padding-bottom: 0%;
        padding-top: 40%;
    }

    .header{
        height: 100vh;
    }
}

@media all and (max-width: 768px){
    body{
        max-width: 100vw;
    }
    .header{
        height: 100vh;
    }
    .serv{
        padding-bottom: 0%;
        padding-top: 60%;
    }
    .services-wrapper{
        display: flex;
        flex-direction: column;
    }
    .services-wrapper img{
        width: 20%;
        margin: auto;
    }
    .flex{
        text-align: center;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }


    #start-pro .flex{
        flex-direction: column;
        justify-content: center;
        text-align: center;
        
    }

@media all and (max-width: 560px){
    body{
        max-width: 100vw;
    }
    .serv{
        padding-top: 85%;
    }
    .serv h1{
        font-size: 35px;
    }
    
    .serv p{
        padding-top: 10px;
    }
    .title{
        font-size: 35px !important;
    }

    .open,.close{
        width: 35px;
    }
    .btn-contact{
    width: 50%;
    }
    
}

@media all and (max-width: 429px){
    .serv{
        padding-top: 110%;
    }
    .serv h1{
        font-size: 30px;
    }
    
    .serv p{
        padding-top: 5px;
    }
    .title{
        font-size: 30px !important;
    }

    .open,.close{
        width: 30px;
    }
    
}